<!DOCTYPE html>
<html>
    <head>
        <meta charset="UTF-8">
        <title>Taula1</title>
        <style>
            table{width: 100&;}
            table, th, td {border: 1px sollid black;border-collapse: collapse;
            }
        </style>
    </head>
    <body>
    <table>
        <tr>
            <td>APW</td>
            <td>SOX</td>
        </tr>
        <tr>
            <td>Aplicacions Web</td>
            <td>Sistemes Operatius en Xarxa</td>
        </tr>
        <tr>
            <td>4 hores</td>
            <td>8 hores</td>
        </tr>
        </table>
    </body>
</html>



































</html>